{
    "plugins": [
        "@semantic-release/commit-analyzer",
        "@semantic-release/release-notes-generator",
        ["@semantic-release/gitlab", {
            "gitlabUrl": "https://gricad-gitlab.univ-grenoble-alpes.fr",
            "assets": [
                {"path": "dist/asset.min.css", "label": "CSS distribution"},
                {"path": "dist/asset.min.js", "label": "JS distribution"}
            ]
        }],
    ]
}
